=== debian/control ===
Source: git-buildpackage
Section: vcs
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~), python (>> 2.6.6-3~),
 pychecker, gtk-doc-tools, sgml2x, docbook-utils, jade, python-nose,
 bash-completion, perl, python-epydoc, python-coverage, python-setuptools, python-rpm,
# For the testsuite
 git, bzip2, unzip, pristine-tar
Standards-Version: 3.9.3
Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
Vcs-Browser: http://git.debian.org/?p=users/agx/git-buildpackage.git
Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
X-Python-Version: >= 2.6


Package: git-buildpackage-common
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, git
Recommends: pristine-tar (>= 0.5)
Suggests: python-notify, unzip
Description: Suite to help with packaging in Git repositories
 This package contains the common API and scripts for Debian and rpm packaging


Package: git-buildpackage
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, devscripts (>= 2.10.66~), git-buildpackage-common (>= 0.6.0git20120810)
Recommends: cowbuilder
Suggests: python-notify, unzip
Description: Suite to help with Debian packages in Git repositories
 This package contains the following tools:
  * git-import-{dsc,dscs}: import existing Debian source packages into a git
    repository
  * git-import-orig: import a new upstream version into the git repository
  * git-buildpackage: build a package out of a git repository, check for local
    modifications and tag appropriately
  * git-dch: generate Debian changelog entries from Git commit messages
  * gbp-{pull,clone}: clone and pull from remote repos
  * gbp-pq: manage debian/patches easily
  * gbp-create-remote-repo: create remote repositories


Package: git-buildpackage-rpm
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-rpm, git-buildpackage-common (>= 0.6.0git20120810)
Description: Suite to help with rpm packages in Git repositories
 This package contains the following tools:
  * git-import-srpm: import existing rpm source packages into a git
    repository
  * git-import-orig-rpm: import a new upstream version into the git repository
  * git-buildpackage-rpm: build a package out of a git repository, check for local
    modifications and tag appropriately
