=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  pychecker, gtk-doc-tools, sgml2x, docbook-utils, jade, python-nose,
  bash-completion, perl, python-epydoc, python-coverage, python-setuptools, python-rpm,
 # For the testsuite
- git, bzip2, unzip, pristine-tar
+ git, bzip2, unzip, pristine-tar, devscripts
 Standards-Version: 3.9.3
 Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
 Vcs-Browser: http://git.debian.org/?p=users/agx/git-buildpackage.git
@@ -25,7 +25,7 @@
 
 Package: git-buildpackage
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, devscripts (>= 2.10.66~), git-buildpackage-common (>= 0.6.0git20120810)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, devscripts (>= 2.10.66~), git-buildpackage-common (= ${binary:Version})
 Recommends: cowbuilder
 Suggests: python-notify, unzip
 Description: Suite to help with Debian packages in Git repositories
@@ -43,7 +43,7 @@
 
 Package: git-buildpackage-rpm
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-rpm, git-buildpackage-common (>= 0.6.0git20120810)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-rpm, git-buildpackage-common (= ${binary:Version})
 Description: Suite to help with rpm packages in Git repositories
  This package contains the following tools:
   * git-import-srpm: import existing rpm source packages into a git
