=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: git-buildpackage-common
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, git
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, git, man
 Recommends: pristine-tar (>= 0.5)
 Suggests: python-notify, unzip
 Description: Suite to help with packaging in Git repositories
@@ -43,7 +43,7 @@
 
 Package: git-buildpackage-rpm
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-rpm, git-buildpackage-common (= ${binary:Version})
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-rpm, git-buildpackage-common (= ${binary:Version}), rpm2cpio
 Description: Suite to help with rpm packages in Git repositories
  This package contains the following tools:
   * git-import-srpm: import existing rpm source packages into a git
