=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,10 @@
 	export GIT_COMMITTER_NAME=$$GIT_AUTHOR_NAME;	\
 	export GIT_COMMITTER_EMAIL=$$GIT_AUTHOR_EMAIL;	\
 	PYTHONPATH=.					\
-	#python setup.py nosetests
+	python setup.py nosetests
 	
-	#PYTHONPATH=. pychecker $(PYCHECKER_ARGS) -q \
-	#	gbp gbp.scripts gbp.git gbp.deb
+	PYTHONPATH=. pychecker $(PYCHECKER_ARGS) -q \
+		gbp gbp.scripts gbp.git gbp.deb
 else
 	@echo "Checks disabled via DEB_BUILD_OPTIONS"
 endif
