=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  bash-completion,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  docbook-utils,
  gtk-doc-tools,
  jade,
@@ -27,7 +27,7 @@
  unzip,
 Standards-Version: 3.9.3
 Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
-Vcs-Browser: http://git.debian.org/?p=users/agx/git-buildpackage.git
+Vcs-Browser: https://honk.sigxcpu.org/gitweb/?p=git-buildpackage.git
 Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
 X-Python-Version: >= 2.6
