=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: git-buildpackage
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  bash-completion,
  debhelper (>= 9~),
@@ -26,7 +25,7 @@
  git (>= 1:1.7.9.1-1~),
  pristine-tar,
  unzip,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://honk.sigxcpu.org/git/git-buildpackage.git
 Vcs-Browser: https://honk.sigxcpu.org/gitweb/?p=git-buildpackage.git
 Homepage: https://honk.sigxcpu.org/piki/projects/git-buildpackage/
