=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  sgml2x,
 # For the testsuite
  bzip2,
- devscripts,
+ devscripts (>= 2.13.8~),
  git (>= 1:1.7.9.1-1~),
  pristine-tar,
  unzip,
