## git-buildpackage 0.6.9

=== docs/Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make
 
-MAN1S = git-buildpackage  \
-        git-import-dsc    \
-        git-import-dscs   \
-        git-import-orig   \
-        git-dch           \
+MAN1S = gbp-buildpackage  \
+        gbp-import-dsc    \
+        gbp-import-dscs   \
+        gbp-import-orig   \
+        gbp-dch           \
+        gbp               \
         gbp-pull          \
         gbp-clone         \
         gbp-pq            \
@@ -20,20 +21,10 @@
 DEB_VERSION=$(shell sed -ne 's/^gbp_version="\([.a-z0-9~]\+\)"/\1/p' $(GBP_VERSION))
 CHANGELOG=../debian/changelog
 
-# Stuff to build docs outside Debian
-HAVE_SGML2X ?= 1
-GTK_DOC_CATALOG_FILE ?= /usr/share/sgml/gtk-doc/gtk-doc.cat
-
 all: $(MANUAL) $(MANPAGES)
 
-$(MANUAL): manual.sgml manual-rpm.sgml chapters/*.sgml manpages/*.sgml
-ifeq ($(HAVE_SGML2X),1)
+$(MANUAL): manual.sgml chapters/*.sgml manpages/*.sgml
 	docbook-2-html -s local $<
-	docbook-2-html -s local manual-rpm.sgml
-else
-	docbook2html -d local-nosgml2x.dsl -c $(GTK_DOC_CATALOG_FILE) -o $(MANUAL) $<
-	docbook2html -d local-nosgml2x.dsl -c $(GTK_DOC_CATALOG_FILE) -o $(MANUAL) manual-rpm.sgml
-endif
 	cp /usr/share/gtk-doc/data/*.png $(MANUAL)
 
 # We build manpages under 'buildxref/' just to get an updated cross-reference
@@ -54,8 +45,6 @@
 
 manual.sgml: $(VERSION_ENT)
 
-manual-rpm.sgml: $(VERSION_ENT)
-
 $(VERSION_ENT): $(GBP_VERSION)
 	echo '<!ENTITY gbp-version "$(DEB_VERSION)">' > $(VERSION_ENT)
