=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 DEB_COMPRESS_EXCLUDE=$(EXAMPLE_SCRIPTS)
 
+ZSH_COMPDIR = /usr/share/zsh/vendor-completions/
+
 PYCHECKER_ARGS=-boptparse --no-override --no-shadowbuiltin
 
 %:
@@ -17,7 +19,6 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test
-	export DEB_VENDOR="Debian";			\
 	export GIT_AUTHOR_NAME="Gbp Tests";		\
 	export GIT_AUTHOR_EMAIL=tests@example.com;	\
 	export GIT_COMMITTER_NAME=$$GIT_AUTHOR_NAME;	\
@@ -39,6 +40,9 @@
 override_dh_auto_install:
 	dh_auto_install
 	dh_bash-completion
+	mkdir -p debian/git-buildpackage/$(ZSH_COMPDIR)
+	install -m644 debian/git-buildpackage.zsh-completion \
+		debian/git-buildpackage/$(ZSH_COMPDIR)/_gbp
 
 override_dh_auto_clean:
 	dh_auto_clean
